5.3.1.1. Click Locator
Prev | 5.3.1. Actions that execute behavior - HTML toolkit | Next

#### 5.3.1.1. Click Locator

- Use this action to click an element based on its locator.

- The action requires no component name and no object mapping - the element in your AUT is found based on the locator you enter.

- For example, you can enter an xpath locator like this:

  xpath=...

- You can enter a CSS locator like this:

  css=...

  You will most likely want to use single quotes around the whole locator to cancel out any special characters within the string.

- You can use different types of locators, and can find out the locator for your element using website inspection tools.

- Parameters:

  - Locator